<div class="ls-answers answer-item static-item matchDataControl-item matchDataControl-nomatchdata">
    {{ message }}
</div>
{{ C.Html.hiddenField(name,json_encode(match),({
        'id' : "answer"~name,
        'disabled' : true,
})) }}
